Welcome to Port3101.org : Your BES Connection Mark forums read | View Forum Leaders
Port3101.org : Your BES Connection



Reply
LinkBack Thread Tools Display Modes
BES 4.1.7 + GroupWise 8.0.2 HP1
 
  #1 (permalink)  
Old 11-10-2010, 01:24 AM
BES Administrator
 
Join Date: Feb 2009
Location: I come from a land down under where beer does flow and men chunder
Posts: 42
Default BES 4.1.7 + GroupWise 8.0.2 HP1

Has anyone taken the plunge to upgrade to BES 4.1.7 + GroupWise 8.0.2 HP1? If so, what has been your experience?

Our organisation wants to upgrade the GroupWise backend from 7.0.3 HP1 to 8.0.2 to resolve some current GroupWise issues. This would mean I would need to upgrade all 4 BES from 4.1.6 MR6 to 4.1.7. Problem is the October issue of the Compatibility Matrix lists a known issue with BES 4.1.7 & GW 8.0.2. RIM recommend 8.0.1 HP1 but our GroupWise Admin says 8.0.1 HP1 does not fix the GroupWise issues. 8.0.2 does.

I'm assessing the risk & have read the 4.1.7 release notes. I have also read in quite a few forums about issues others are having (mainly SOAP related). I also noted that Novell released GW 8.0.2 HP1 on the 5th November & it fixes an issue with 8.0.2. The brief description in the change log is enough to put me off upgrading to 8.0.2:
Under the "Protocols SOAP and IMAP" section
"628524 BES server becomes unusable after upgrade to 8.0.2".

I'm currently talking to our GroupWise Admin & our Manager to delay the GroupWise upgrade.

Last edited by devans; 11-10-2010 at 06:14 PM.
Reply With Quote
Sponsored Links
  #2 (permalink)  
Old 11-10-2010, 12:58 PM
BES Expert
 
Join Date: Mar 2009
Posts: 106
Default

PO at 8.0.1, Client at 8.0.1 and BES at 4.1.6 is your best bet still.
Reply With Quote
  #3 (permalink)  
Old 11-30-2010, 01:50 AM
BES Administrator
 
Join Date: Feb 2009
Location: I come from a land down under where beer does flow and men chunder
Posts: 42
Default

Hi Hooper,

According to the Nov 25th release of the compatibility matrix, 4.1.6 is not supported with GW 8.0.1. It stops support at GW 8.0.0. Are you running this in your environment? I'm keen to know if BES 4.1.6 MR6 will work with GW 8.0.2 HP1.
Reply With Quote
  #4 (permalink)  
Old 12-06-2010, 03:18 PM
BES Activated
 
Join Date: Dec 2010
Posts: 1
Default

Hi, we're running 4.1.6 MR2 with GW 8.0.1. Not using SOAP on the BES and we have GW client 6.5.7 on the BES.

We're a small shop - around 25 BBs. Whatever the reason, this combination is working fine for us.
Reply With Quote
  #5 (permalink)  
Old 12-07-2010, 11:33 PM
BES Expert
 
Join Date: Mar 2009
Posts: 106
Default

Stay away from 8.0.2 for the time being. At whatever level. Novell has open cases to fix calendar issues they are causing on the BES.

It is hard to keep up with all the changes on both sides here. Stand pat if you can for the short term.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Gathering support experience from Groupwise BES Admins here noname Port 3101: The BES Admin Bar & Grill 11 02-05-2010 03:18 PM
KB14611 - Best practices for backing up BES for GroupWise hdawg Featured BlackBerry KB Articles 0 06-19-2009 11:13 AM
KB17075 - How to install BES 4.1 SP6 MR3 for GroupWise hdawg Featured BlackBerry KB Articles 0 04-14-2009 07:57 PM
PIM Sync/Address Book Groupwise Lisa1272 Port 3101: The BES Admin Bar & Grill 2 02-27-2009 03:49 PM
BES for Novell GroupWise & High Availability devans Port 3101: The BES Admin Bar & Grill 0 02-12-2009 10:05 PM


All times are GMT -4. The time now is 05:21 PM.
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.


 

SEO by vBSEO 3.3.2 PL2